package com.yeejoin.amos.fas.common.enums;

/**
 * rpn变化类型枚举
 */
public enum RpnChangeLogTypeEum {
    /**
     * 类型枚举
     */
    upper("上升",0),
    down("下降",1),
    unChange("未发生变化",2);

    private String name;
    private int code;
    RpnChangeLogTypeEum(String name,int code){
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
